Page MenuHomePhabricator

Add Conny Kawohl to the ldap/wmde and ldap/nda group
Closed, ResolvedPublic

Description

I’m employed at WMDE as an Engineering Manager and would like to be added to the ldap/wmde group.
I would also need access to logstash, grafana, etc. so I also ask to be added to the ldap/nda group.
My Wikitech username is Conny Kawohl, and my shell username is coka. My full legal name is Nina Cornelia Kawohl.

I need to

  • sign NDA with WMF legal for LDAP access
  • get added to ldap/wmde
  • get added to ldap/nda

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2020, 12:30 PM

Removing WMF-Legal (not sure why this tag was added)

jcrespo added a subscriber: jcrespo.EditedJul 6 2020, 2:22 PM

Please read what was is needed to file a valid NDA at the similar ticket T256201#6266045 and reference this ticket so we SREs are notified when it is ready or you tell us and we can check internally it has been filed.

Access-wise, if someone (normally your manager or a WMF contact) can verify your WMDE contractual relationship? I believe in the past, Tobi_WMDE_SW did for someone else.

jcrespo triaged this task as Medium priority.Jul 6 2020, 2:22 PM
jcrespo moved this task from Backlog to NDA Pending on the LDAP-Access-Requests board.

@jcrespo after reviewing the request again, all I need is Nina Cornelia Kawohl's WMDE email address. Please provide that ASAP and I'll get the NDA processed! Thanks!

Dzahn added a subscriber: Dzahn.Jul 6 2020, 11:54 PM

@KFrancis It's conny.kawohl (at) wikimedia.de

@Dzahn Thanks!!! I'll confirm when the NDA is fully executed.

Addshore updated the task description. (Show Details)Jul 7 2020, 8:31 AM
Addshore added a subscriber: Addshore.

Access-wise, if someone (normally your manager or a WMF contact) can verify your WMDE contractual relationship? I believe in the past, Tobi_WMDE_SW did for someone else.

I can confirm that @conny-kawohl_WMDE joined our Engineering Manager team at WMDE as of the 1st of July.

@Dzahn Confirming the NDA is complete! Thanks!

Dzahn claimed this task.Jul 9 2020, 10:21 PM
Dzahn updated the task description. (Show Details)

Change 611002 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Conny Kawohl to ldap_only admins (wmde/nda)

https://gerrit.wikimedia.org/r/611002

Mentioned in SAL (#wikimedia-operations) [2020-07-10T01:44:42Z] <mutante> LDAP - adding coka to wmde and nda (T257038)

Change 611002 merged by Dzahn:
[operations/puppet@production] admins: add Conny Kawohl to ldap_only admins (wmde/nda)

https://gerrit.wikimedia.org/r/611002

Dzahn closed this task as Resolved.Jul 10 2020, 1:47 AM
Dzahn updated the task description. (Show Details)

@conny-kawohl_WMDE This is done, you have been added to the wmde and nda LDAP groups.

Thanks Dzahn for taking over, as that sped up the group addition!